# plupload.runtimes.BrowserPlus

Namespace | plupload.runtimes
Class | BrowserPlus
Type | Singleton
Inheritance | BrowserPlus Runtime

Yahoo BrowserPlus implementation. This runtime supports these features: dragdrop, jpgresize, pngresize.

## Public Methods

Method | Defined By
--- | ---
init(uploader:Uploader, callback:function):void [static] Initializes the browserplus runtime. | BrowserPlus

## Method details

### initmethod

`public static function init(uploader:Uploader, callback:function):void`
Initializes the browserplus runtime.

#### Parameters

uploader:Uploader | Uploader instance that needs to be initialized.
callback:function | Callback to execute when the runtime initializes or fails to initialize. If it succeeds an object with a parameter name success will be set to true.